columnSuffix: null
handle: layout
instructions: 'Positioning for this block will also dictate colour.'
name: 'Images - Large image + texte - Layout'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Left
        -
          - value
          - left
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Right
        -
          - value
          - right
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\Dropdown
